mooproxy
A buffering proxy for MOO connections

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mooproxy

general

source
mooproxy (extra, net)
version
1.0.0-1
maint
Marcel Moreaux
std-ver
3.9.1

versions ... ...pool

o-o-stable
save 0.1.3-1
oldstable
save 1.0.0-1
stable
save 1.0.0-1
testing
save 1.0.0-1
unstable
save 1.0.0-1
Ubuntu
1.0.0-1ubuntu1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.1...
  • There were override disparities found in suite unstable:
    • mooproxy: Override says net - optional, .deb says net - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0